
#stacks_in_5_page6 {
	line-height: 2em;
	font-size: 130%;
}

#stacks_in_7_page6 {
	line-height: 2em;
	font-size: 115%;
}
#stacks_in_32_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32_page6>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_32_page6>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_32_page6>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {




	#stacks_in_32_page6>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_32_page6>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}




  

#stacks_in_12_page6 {
	font-size: 115%;
}

#stacks_in_19_page6 {
	font-size: 115%;
}

#stacks_in_26_page6 {
	font-size: 115%;
}

#stacks_in_38_page6 {
	font-size: 115%;
}
